Bug 126888 - will not boot up or fined os
Summary: will not boot up or fined os
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: bootparamd (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-06-28 20:20 UTC by ED Bexson
Modified: 2007-11-30 22:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-20 12:37:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dump file (53.64 KB, text/plain)
2004-06-28 20:23 UTC, ED Bexson
no flags Details

Description ED Bexson 2004-06-28 20:20:51 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:just instaled it. It willnot boot or fined os


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 ED Bexson 2004-06-28 20:23:54 UTC
Created attachment 101482 [details]
dump file

Comment 2 Suzanne Hillman 2004-07-08 20:26:06 UTC
This seems like something for which you would be wise to go through
support for help with:

https://www.redhat.com/apps/support/


Note You need to log in before you can comment on or make changes to this bug.